#container{
	margin: 4px auto;
	width: 100%;
	border: 1px solid #eee;
}
#container h1{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #286b67;
	text-decoration: none;	
}
#formcontainer{
	text-align:left;
}
#formcontainer p{
	text-align:left;
	line-height:20px;
}
#formcontainer label{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-decoration:none;
}

#pollcontainer{
	margin:5px; 
	border:1px solid #f3f3f3;
	background:#f9f9f9; 
	padding:5px;
	
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-align:left;
}
#loader{ display:none; text-align:left;}

.choices{ 	
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;	
	width:198px;
	height:16px;	
	float:left;	
	text-align:left;
	text-decoration:none;
	padding:10px 0 2px 0;
	margin:0px;	
}
.bar{ 	
	background:#3399cc;
	height:16px;
	text-align:left;	
	float:left;
}
.yourvote{ 
	background:#113399; 
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY:  Arial, Helvetica, sans-serif;
	color: #246864;
	line-height: normal;
	text-decoration:none;
	border:1px solid;
}